Subject: Re: [PATCH 0/8] Fix 8xx MMU/TLB

From: Benjamin Herrenschmidt <[email-masked]>
Date: Tue, 27 Oct 2009 11:00:53 +1100

On Mon, 2009-10-26 at 16:26 -0700, Dan Malek wrote:
> Just be careful the get_user() doesn't regenerate the same
> translation error you are trying to fix by being here......

It shouldn't since it will always come up with a proper DAR but
you may want to double check before hand that your instruction
address you are loading from is -not- your marker value for bad DAR.

> It is nice doing things in C code, but you have to be aware
> of the environment and the side effects when in this kind 

Yup.

Cheers,
Ben.